# Vec3d File Reference

`#include <osg/Vec2d>`
`#include <osg/Vec3f>`

Include dependency graph for Vec3d:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osg

## Defines

#define | OSG_VEC3D 1

## Functions

std::ostream & | operator<< (std::ostream &output, const Vec3d &vec)

## Define Documentation

#define OSG_VEC3D 1

## Function Documentation

std::ostream& operator<< | ( | std::ostream & | output,
|  | const Vec3d & | vec
| ) | `[inline]`